SPI_cursor_move()

NAME
SPI_cursor_move - move a cursor

SYNOPSIS

void SPI_cursor_move(Portal portal, bool forward, long count)

DESCRIPTION

SPI_cursor_move skips over some number of rows in a cursor. This is equivalent to the SQL command MOVE.

ARGUMENTS

Portal portal
    portal containing the cursor

bool forward
    true for move forward, false for move backward

long count
    maximum number of rows to move